.route {
  position: relative;
  overflow: hidden;

  padding: 180px 0 480px;

  &__map {
    position: absolute;
    min-width: 100%;
    min-height: 100%;
    top: 0;
    bottom: 0;

    > * {
      width: 100%;
      height: 100%;
    }
  }
}
